:root, [data-bs-theme=light] {
  --bs-primary: #1e7a6d;
  --bs-primary-rgb: 30,122,109;
  --bs-primary-text-emphasis: #0C312C;
  --bs-primary-bg-subtle: #D2E4E2;
  --bs-primary-border-subtle: #A5CAC5;
  --bs-secondary: #2b2f30;
  --bs-secondary-rgb: 43,47,48;
  --bs-secondary-text-emphasis: #111313;
  --bs-secondary-bg-subtle: #D5D5D6;
  --bs-secondary-border-subtle: #AAACAC;
  --bs-link-color: #1e7a6d;
  --bs-link-color-rgb: 30,122,109;
  --bs-border-radius: 0.375rem;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #1e7a6d;
  --bs-btn-border-color: #1e7a6d;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #1A685D;
  --bs-btn-hover-border-color: #186257;
  --bs-btn-focus-shadow-rgb: 221,235,233;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #186257;
  --bs-btn-active-border-color: #175C52;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #1e7a6d;
  --bs-btn-disabled-border-color: #1e7a6d;
}

.btn-outline-primary {
  --bs-btn-color: #1e7a6d;
  --bs-btn-border-color: #1e7a6d;
  --bs-btn-focus-shadow-rgb: 30,122,109;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #1e7a6d;
  --bs-btn-hover-border-color: #1e7a6d;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #1e7a6d;
  --bs-btn-active-border-color: #1e7a6d;
  --bs-btn-disabled-color: #1e7a6d;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #1e7a6d;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #2b2f30;
  --bs-btn-border-color: #2b2f30;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #252829;
  --bs-btn-hover-border-color: #222626;
  --bs-btn-focus-shadow-rgb: 223,224,224;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #222626;
  --bs-btn-active-border-color: #202324;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #2b2f30;
  --bs-btn-disabled-border-color: #2b2f30;
}

.btn-outline-secondary {
  --bs-btn-color: #2b2f30;
  --bs-btn-border-color: #2b2f30;
  --bs-btn-focus-shadow-rgb: 43,47,48;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #2b2f30;
  --bs-btn-hover-border-color: #2b2f30;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #2b2f30;
  --bs-btn-active-border-color: #2b2f30;
  --bs-btn-disabled-color: #2b2f30;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #2b2f30;
}

